can I update

Discussion in '3DS - Flashcards & Custom Firmwares' started by milhousevanhouten, Feb 15, 2017.

  1. milhousevanhouten
    OP

    milhousevanhouten GBAtemp Regular

    Member
    190
    11
    Nov 1, 2016
    Netherlands
    I have cfw on my O3ds xl version 11.2 is it safe to update it to 11.3
     
  2. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,059
    Jan 11, 2016
    Japan
    日本
    Luma3DS/A9LH? Yes.

    RxTools or others? no.
     
  3. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    586
    181
    Oct 28, 2015
    -snip-
     
  4. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,059
    Jan 11, 2016
    Japan
    日本
    Don't post bs like this it confuses people..
     
  5. milhousevanhouten
    OP

    milhousevanhouten GBAtemp Regular

    Member
    190
    11
    Nov 1, 2016
    Netherlands
    fck life how do I connect to the internet now?
     
  6. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,059
    Jan 11, 2016
    Japan
    日本
    What is your current set up on your O3DS ?
     
  7. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    586
    181
    Oct 28, 2015
    I removed it. But seriously I wondering how I can confuse someone that can make a simple search before posting and obviously don't care to remotely understand what he installed on his console.
     
  8. milhousevanhouten
    OP

    milhousevanhouten GBAtemp Regular

    Member
    190
    11
    Nov 1, 2016
    Netherlands
    I have luma cfw and armloader shit
    freeshop soundhax


    11.2

    idk how to discribe

    — Posts automatically merged - Please don't double post! —

    I searched for it but I'm milhouse I'm a anoying weiner

    — Posts automatically merged - Please don't double post! —

    the hell is rxtools
     
  9. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,059
    Jan 11, 2016
    Japan
    日本
    Yes you can update to 11.3, just update Luma to latest.
     
  10. Xiantyl

    Xiantyl Member

    Newcomer
    22
    5
    Feb 15, 2017
    United States
    Make sure your Luma is up to date. I updated to 11.3 today and everything works fine even NTR with the latest preview.